{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "status-bar": "/components/statusBar/statusBar",
    "uni-card": "/node-modules/@dcloudio/uni-ui/lib/uni-card/uni-card"
  }
}